
<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile

/**
 * @var $block \Magento\Theme\Block\Html\Title
 */
$cssClass = $block->getCssClass() ? ' ' . $block->getCssClass() : '';
$title = '';
if (trim($block->getPageHeading())) {
    $title = '<span class="base" data-ui-id="page-title-wrapper" ' . $block->getAddBaseAttribute() . '>'
            . $block->escapeHtml($block->getPageHeading()) . '</span>';
}
?>


<?php if ($title): ?>
<!--<div class="col-md-12">-->
    <div class="page-header ssss">
        
        <h2  class="page-title"<?php if ($block->getId()): ?> id="<?php /* @escapeNotVerified */ echo $block->getId(); ?>" <?php endif; ?>
        <?php if ($block->getAddBaseAttributeAria()): ?>
                                                aria-labelledby="<?php /* @escapeNotVerified */ echo $block->getAddBaseAttributeAria(); ?>"
                                            <?php endif; ?>>
                                            <?php /* @escapeNotVerified */ echo $title ?></h2>
            <?php echo $block->getChildHtml(); ?>
    </div>
    <!--</div>-->
<?php endif; ?>
